View Bug Details

IDProjectCategoryView StatusLast Update
0001195DCP-o-matic[All Projects] Featurespublic2018-02-13 10:50
ReporterCarstenAssigned Tocarl 
PrioritynormalSeveritytweakReproducibilityalways
Status resolvedResolutionfixed 
PlatformMacOSOS X OS Version10.11
Product Version2.11.0 
Target Version2.12.0Fixed in Version 
Summary0001195: Make decoding resolution in player sticky?
DescriptionUnfortunately, that would probably mean, another entry to config.xml?

- Carsten
TagsNo tags attached.
Estimated work requiredUnknown

Activities

Cantar4

2018-02-09 13:01

reporter   ~0002097

as of 2.11.47, closing the file by cmd w, the latest decoding resolution is stored

Carsten

2018-02-09 13:41

manager   ~0002100

Yes, but it's not sticky across player restarts, only if you leave the player open. Usually selecting a specific decoding resolution is based on hardware capabilities (?), so it should probably stay at that setting until another decoding resolution is chosen intentionally?

- Carsten

carl

2018-02-11 16:02

administrator   ~0002132

Done in 0af38a850f967fd1848850a18432abc6314e9cc4 (2.11.54)

carl

2018-02-13 10:36

administrator   ~0002161

Doesn't work: _viewer not set up.

carl

2018-02-13 10:50

administrator   ~0002162

Re-fixed by d661797fed639f9e6a6cf2160cf0d2e4de04694c

Bug History

Date Modified Username Field Change
2018-02-09 01:11 Carsten New Bug
2018-02-09 01:11 Carsten Status new => assigned
2018-02-09 01:11 Carsten Assigned To => carl
2018-02-09 01:13 Carsten Summary Make decoding resolution sticky? => Make decoding resolution in player sticky?
2018-02-09 13:01 Cantar4 Note Added: 0002097
2018-02-09 13:41 Carsten Note Added: 0002100
2018-02-11 16:02 carl Status assigned => resolved
2018-02-11 16:02 carl Resolution open => fixed
2018-02-11 16:02 carl Note Added: 0002132
2018-02-13 10:36 carl Status resolved => assigned
2018-02-13 10:36 carl Note Added: 0002161
2018-02-13 10:50 carl Status assigned => resolved
2018-02-13 10:50 carl Note Added: 0002162